<script setup>
import { Head, Link } from '@inertiajs/vue3';

defineProps({
    canLogin: {
        type: Boolean,
    },
    canRegister: {
        type: Boolean,
    },
    laravelVersion: {
        type: String,
        required: true,
    },
    phpVersion: {
        type: String,
        required: true,
    },
});
</script>

<template>
    <Head title="Welcome" />


    <nav class="navbar navbar-expand-sm navbar-light p-4 fixed-top">
        <div class="container">
            <a class="navbar-brand " href="#"><strong>Alif aulia print</strong></a>
            <!-- <img src="/assets/img/logo.png" alt="Example Image" width="200" class="navbar-brand"> -->
            <button class="navbar-toggler" type="button" data-bs-toggle="collapse" data-bs-target="#navbarSupportedContent"
                aria-controls="navbarSupportedContent" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse justify-content-end " id="navbarSupportedContent">
                <ul class="navbar-nav ">
                    <li class="nav-item mx-3">
                        <a class="nav-link active" aria-current="page" href="#">Home</a>
                    </li>
                    <li class="nav-item mx-3">
                        <a class="nav-link" href="#">About</a>
                    </li>
                    <li class="nav-item mx-3">
                        <a class="nav-link" href="#" id="toggleMode">
                            <i class="fa-regular fa-moon"></i>
                        </a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <section id="hero" class="full-height d-flex justify-content-center flex-column">
        <div class="container text-main">
            <div class="row  ">
                <div class="col-sm-6 pe-5 d-flex justify-content-center align-items-start flex-column">
                    <h1>Alif Aulia Print </h1>
                    <p class="mb-3">Transformasikan Ide Anda Menjadi Karya Seni dengan Percetakan Berkualitas Tinggi dan
                        Desain yang Mengagumkan</p>
                    <Link href="/login" class="btn secondary-bg text-white main-radius py-2 px-3">Login
                    !</Link>
                </div>
                <div class="col-sm-6 ">
                    <img src="/assets/img/logo.png" width="450">
                </div>
            </div>
        </div>
    </section>






    <footer class="p-5 mt-5 bg-second">
        <div class="container">
            <div class="row">
                <div class="col-sm-4">
                    <h4>Alif auliya print </h4>
                    <p class="text-secondary"><small>
                            Alif aulia print adalah percetakan yang berlokasi di makassar. </small></p>
                </div>
                <div class="col-sm-4">
                    <ul>
                        <li><strong>digiprint</strong></li>
                        <li class="text-secondary"><small>
                                <a href="">printing</a>
                            </small></li>
                        <li class="text-secondary"><small>
                                <a href="">spandunk</a>
                            </small></li>
                        <li class="text-secondary"><small>
                                <a href="">design</a>
                            </small></li>
                    </ul>
                </div>
                <div class="col-sm-4">
                    <ul>
                        <li><strong>Contact</strong></li>
                        <li class="text-secondary"><small>
                                <a href="">6285756187433</a>
                            </small></li>
                        <li class="text-secondary"><small>
                                <a href="">info@samtam.tech</a>
                            </small></li>
                        <li class="text-secondary"><small>
                                <a href="">Makassar, Indonesia</a>
                            </small></li>
                    </ul>
                </div>
            </div>
        </div>
    </footer>
</template>


<style>
@import url('https://cdn.jsdelivr.net/npm/bootstrap@5.3.0-alpha3/dist/css/bootstrap.min.css');
@import url('./../../css/home.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/aos/2.3.4/aos.css');
@import url('https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.4.0/css/all.min.css');
</style>
<script>


export default {

}
</script>
